## ledger-autosync 1.0.2

=== requirements.txt ===
asn1crypto==0.24.0
beautifulsoup4==4.7.1
cffi==1.12.2
cryptography==2.6.1
entrypoints==0.3
jeepney==0.4
keyring==19.0.1
lxml==4.3.3
mock==2.0.0
nose==1.3.7
ofxclient==2.0.3
ofxhome==0.3.3
ofxparse==0.20
pbr==5.1.3
pycparser==2.19
SecretStorage==3.1.1
six==1.12.0
soupsieve==1.9.1
