## ledger-autosync 0.2.3

=== debian/changelog ===
ledger-autosync (0.2.3-2) unstable; urgency=medium

  * Add Depends on hledger | ledger and Recommends on hledger, ledger.
  * Add watch file.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jun 2015 12:15:53 -0400

ledger-autosync (0.2.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 31 Dec 2014 13:21:50 -0500
