=== debian/control ===
Source: ledger-autosync
Section: utils
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: python-setuptools (>= 0.6b3), python, debhelper (>= 9), dh-python, python-mock, python-nose, python-ofxparse (>= 0.14), python-ofxclient
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/egh/ledger-autosync
Vcs-Git: git://anonscm.debian.org/collab-maint/ledger-autosync.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/ledger-autosync.git;a=summary

Package: ledger-autosync
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, hledger | ledger
Recommends: hledger, ledger
Description: automated synchronization between OFX providers and ledger files
 ledger-autosync is a program to pull down transactions from your bank
 and create ledger transactions for them. It is designed to only
 create transactions that are not already present in your ledger files.
 This should make it comparable to some of the automated synchronization
 features available in products like GnuCash, Mint, etc.
