## ledger-autosync 0.2.5

=== debian/changelog ===
ledger-autosync (0.2.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 Sep 2016 21:49:52 -0400
