=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
 Build-Depends: python-setuptools (>= 0.6b3), python, debhelper (>= 9), dh-python, python-mock, python-nose, python-ofxparse (>= 0.14), python-ofxclient
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/egh/ledger-autosync
-Vcs-Git: git://anonscm.debian.org/collab-maint/ledger-autosync.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/ledger-autosync.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ledger-autosync.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ledger-autosync.git
 
 Package: ledger-autosync
 Architecture: all
