## ledger-autosync 0.3.5

=== debian/changelog ===
ledger-autosync (0.3.5-1) unstable; urgency=medium

  * New upstream version.
  * Drop Recommends field.  closes: #842492.

 -- Clint Adams <clint@debian.org>  Sat, 23 Sep 2017 15:20:16 -0400
