=== debian/control ===
Source: ledger-autosync
Section: utils
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends-Indep: debhelper (>= 9),
                     dh-python,
                     python,
                     python-bs4,
                     python-fuzzywuzzy,
                     python-mock,
                     python-nose,
                     python-ofxclient,
                     python-ofxparse (>= 0.14),
                     python-setuptools (>= 26)
Standards-Version: 4.1.0
Homepage: https://bitbucket.org/egh/ledger-autosync
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ledger-autosync.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ledger-autosync.git

Package: ledger-autosync
Architecture: all
Depends: hledger | ledger, ${misc:Depends}, ${python:Depends}
Description: automated synchronization between OFX providers and ledger files
 ledger-autosync is a program to pull down transactions from your bank
 and create ledger transactions for them. It is designed to only
 create transactions that are not already present in your ledger files.
 This should make it comparable to some of the automated synchronization
 features available in products like GnuCash, Mint, etc.
