=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ledger-autosync
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test-indep:
