=== debian/watch ===
version=3
http://pypi.debian.net/ledger-autosync/ledger-autosync-(.*).tar.gz
