## ledger-autosync 1.0.1

=== debian/changelog ===
ledger-autosync (1.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Antonio Terceiro ]
  * New upstream version 1.0.1 (Closes: #934800)
  * Switch to python3 (Closes: #936835)
  * Bump Standards-Version 4.4.0; no changes needed otherwise
  * debian/rules: run tests during build
  * Add autopkgtest control file to run testsuite against installed package
  * Set myself as Maintainer as agreed in private with Clin (thanks for your
    work in this so far!). Move Clint to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Sep 2019 19:39:53 -0300
