=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ledger-autosync
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test-indep:
	# FIXME remove -attr='!ledger-python' when python3-ledger is a thing
	nosetests3 --attr='!ledger-python' --verbose
