## ledger-autosync 1.0.2

=== debian/changelog ===
ledger-autosync (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * debian/control: Replace Build-Depends-Indep with Build-Depends
  * Bump debhelper compat level to 13
  * Bump Standars-Version to 4.5.1, no changes needed
  * Run tests against python3-ledger as well
    - Add python3-ledger as a build dependency.
    - Add debian/pybuild.testfiles to also copy fixtures into build dir.
    - Set PYTHON_KEYRING_BACKEND to avoid keyring from bringing up GUI
      keyring managers.
  * debian/rules: set TERM to avoid FTBFS on Ubuntu (Closes: #969432)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 06 Feb 2021 12:52:49 -0300
