=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends-Indep: debhelper (>= 9),
-                     dh-python,
-                     hledger,
-                     ledger,
-                     python3,
-                     python3-bs4,
-                     python3-fuzzywuzzy,
-                     python3-mock,
-                     python3-nose,
-                     python3-ofxclient,
-                     python3-ofxparse (>= 0.14),
-                     python3-setuptools (>= 26),
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               hledger,
+               ledger,
+               python3,
+               python3-bs4,
+               python3-fuzzywuzzy,
+               python3-ledger,
+               python3-mock,
+               python3-nose,
+               python3-ofxclient,
+               python3-ofxparse (>= 0.14),
+               python3-setuptools (>= 26),
+Standards-Version: 4.5.1
 Homepage: https://bitbucket.org/egh/ledger-autosync
 Vcs-Git: https://salsa.debian.org/debian/ledger-autosync.git
 Vcs-Browser: https://salsa.debian.org/debian/ledger-autosync
