=== debian/tests/control ===
Test-Command: cp -r fixtures tests ${AUTOPKGTEST_TMP} && cd ${AUTOPKGTEST_TMP} && nosetests3 --verbose
Depends: @, ledger, hledger, @builddeps@
Features: test-name=testsuite
Restrictions: allow-stderr
