## ledger-autosync 1.0.3.7.g69f30ea

=== debian/changelog ===
ledger-autosync (1.0.3.7.g69f30ea-2) unstable; urgency=medium

  * Switch build dependency to pybuild-plugin-pyproject

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 30 Dec 2021 14:47:30 -0300

ledger-autosync (1.0.3.7.g69f30ea-1) unstable; urgency=medium

  * New upstream version 1.0.3.7.g69f30ea
    - This release switched from setup.py to pyproject.toml/PEP517
  * Build-Depends: build with dh-python-pep517, test with pytest
  * autopkgtest: use pytest
  * debian/pybuild.testfiles: add pyproject.toml as it contains pytest
    configuration.
  * autopkgtest: reuse debian/pybuild.testfiles to determine which files to
    copy for testing.
  * Bump Standards-Version to 4.6.0, no changes needed
  * Build-Depends: add python3-all to make pybuild test against all supported
    python3 versions.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 14 Dec 2021 11:39:26 -0300
