=== debian/control ===
--- 
+++ 
@@ -5,18 +5,21 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                hledger,
                ledger,
                python3,
+               python3-all,
                python3-bs4,
                python3-fuzzywuzzy,
                python3-ledger,
                python3-mock,
-               python3-nose,
+               python3-poetry,
+               python3-pytest,
                python3-ofxclient,
                python3-ofxparse (>= 0.14),
                python3-setuptools (>= 26),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://bitbucket.org/egh/ledger-autosync
 Vcs-Git: https://salsa.debian.org/debian/ledger-autosync.git
 Vcs-Browser: https://salsa.debian.org/debian/ledger-autosync
