=== debian/tests/control ===
Test-Command: cp -r $(cat debian/pybuild.testfiles) ${AUTOPKGTEST_TMP} && cd ${AUTOPKGTEST_TMP} && python3 -m pytest
Depends: @, ledger, hledger, @builddeps@
Features: test-name=testsuite
Restrictions: allow-stderr
