## ledger-autosync 1.0.3.22.g4edbb5b

=== debian/changelog ===
ledger-autosync (1.0.3.22.g4edbb5b-1) unstable; urgency=medium

  [ Johannes Christ ]
  * Update old repository link

  [ Antonio Terceiro ]
  * debian/copyright: update repository URL
  * New upstream version 1.0.3.22.g4edbb5b
  * Add patch to drop usage of distutils

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 27 Jul 2023 11:56:53 -0300

ledger-autosync (1.0.3.7.g69f30ea-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Add missing build-dependency on python3-poetry-core.

  [ Antonio Terceiro ]
  * Convert autopkgtest to pybuild-autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Jan 2023 15:07:12 -0300
