## ledger-autosync 1.0.3.28.gcbfa04d

=== debian/changelog ===
ledger-autosync (1.0.3.28.gcbfa04d-1) unstable; urgency=medium

  * New upstream version 1.0.3.28.gcbfa04d
    - Drops usage of the imp module, removed in Python 3.12 (Closes: #1058442)
  * Drop patch, now included in upstream snapshot

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Dec 2023 19:41:06 -0300
