=== debian/control ===
--- 
+++ 
@@ -19,10 +19,12 @@
                python3-ofxclient,
                python3-ofxparse (>= 0.14),
                python3-setuptools (>= 26),
-Standards-Version: 4.6.0
-Homepage: https://bitbucket.org/egh/ledger-autosync
+               python3-poetry-core,
+Standards-Version: 4.6.2
+Homepage: https://gitlab.com/egh/ledger-autosync
 Vcs-Git: https://salsa.debian.org/debian/ledger-autosync.git
 Vcs-Browser: https://salsa.debian.org/debian/ledger-autosync
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: ledger-autosync
 Architecture: all
