=== debian/rules ===
#!/usr/bin/make -f

export TERM=vt100
export PYBUILD_NAME=ledger-autosync
export PYTHON_KEYRING_BACKEND=keyring.backends.null.Keyring

%:
	dh $@ --with python3 --buildsystem=pybuild
