## ledger-autosync 1.2.0

=== debian/changelog ===
ledger-autosync (1.2.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove obsolete dependency on python3-mock

  [ Antonio Terceiro ]
  * New upstream version 1.2.0
  * Bump Standards-Version to 4.7.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 24 Sep 2024 20:16:05 -0300
