=== debian/control ===
--- 
+++ 
@@ -13,14 +13,13 @@
                python3-bs4,
                python3-fuzzywuzzy,
                python3-ledger,
-               python3-mock,
                python3-poetry,
                python3-pytest,
                python3-ofxclient,
                python3-ofxparse (>= 0.14),
                python3-setuptools (>= 26),
                python3-poetry-core,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/egh/ledger-autosync
 Vcs-Git: https://salsa.debian.org/debian/ledger-autosync.git
 Vcs-Browser: https://salsa.debian.org/debian/ledger-autosync
