=== debian/watch ===
version=4
https://github.com/egh/ledger-autosync/tags .*/v(.*).tar.gz
